Source: openstack-doc-tools
Version: 1.3.0-1~u16.04+mos0
Binary:
  - python-openstack-doc-tools
  - openstack-doc-tools-common
  - python3-openstack-doc-tools
Build_time: 2017-02-23-16-26-00
Code_project:
  openstack-doc-tools: f2fcfc5794376106a62579e134806c299b8ab39e
  openstack-doc-tools-build: 26dcb65e8009e8eab5401882533afaaa1525770e
